
Grupo 4 B - Feature #3946

Feature # 3936 (New): Etapa 1

Feature # 3945 (New): Codificación

Instalación ev3micropy al microSD

09/03/2024 10:01 AM - rafael nakata

Status: New Start date: 08/13/2024

Priority: Normal Due date: 08/22/2024

Assignee: rafael nakata % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/03/2024 10:02 AM - rafael nakata

- Parent task set to #3938

#2 - 09/03/2024 10:03 AM - rafael nakata

- Parent task changed from #3938 to #3945

#3 - 09/04/2024 07:59 PM - rafael nakata

- Due date changed from 09/06/2024 to 08/22/2024
